<!DOCTYPE html>

<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link rel="stylesheet" href="css/home.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="header-list">
                <nav>
                    <a href="#">HOME</a>
                    <a href="#">POST</a>
                    <a href="#">MESSAGE</a>
                    <a href="#">PROFILE</a>
                    <a href="#">NEWUSER</a>
                    <a href="#">LOGOUT</a>
                    <div class="animation start-home"></div>
                </nav>
            </div>
        </div>
    </header>

    <form>
        <h1 class="yourhost">あなたが、いきたい場所のホストを探してみよう</h1>
        <div class="form-box">
            <input type="text" class="search-location" placeholder="location">
            <p>チェックイン</p>
            <input type="date" class="checkin-day">
            <p>チェックアウト</p>
            <input type="date" class="checkout-day">
            <p>ゲストの数</p>
            <input type="number" class="peopleNumber" min="0" max="5">
            <button type="submit" class="search-btn">探す</button>
        </div>
    </form>
</body></html>